/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Orchard
	Template: semplice
*/
/*----------------------------------------------------------------------------------------------------------
############################################# VARIABLES
- Overwriting variables from the bootstrap variables file /vendor/bootstrap/variables.less
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
############################################# COLORS
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
#############################################  HELPERS
----------------------------------------------------------------------------------------------------------*/
.last {
  margin: 0;
  padding: 0;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/*----------------------------------------------------------------------------------------------------------
############################################# FONT - ICON FONTS
#-  This icon font was created with iconmoon.
#-  Please import presentation.json for extending this icon font
----------------------------------------------------------------------------------------------------------*/
@font-face {
  font-family: "orchard";
  src: url('assets/fonts/orchard/orchard.eot?mmssve');
  src: url('assets/fonts/orchard/orchard.eot?#iefixmmssve') format('embedded-opentype'), url('assets/fonts/orchard/orchard.ttf?mmssve') format('truetype'), url('assets/fonts/orchard/orchard.woff?mmssve') format('woff'), url('assets/fonts/orchard/orchard.svg?mmssve#orchard') format('svg');
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-facebook:before,
.icon-twitter:before,
.icon-linkedin:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*----------------------------------------------------------------------------------------------------------
############################################# ICON FONT MIXINS
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
#############################################  TYPOGRAPHY
----------------------------------------------------------------------------------------------------------*/
a {
  color: #789700;
  text-decoration: none;
}
/*----------------------------------------------------------------------------------------------------------
############################################# MIXINS
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
############################################# FONT
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
############################################# MAKE BOOTSTRAP CONTAINER
----------------------------------------------------------------------------------------------------------*/
.center-vertically-and-horzontally {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
/*----------------------------------------------------------------------------------------------------------
############################################# ANIMATIONS
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
############################################# SHADOWS
----------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------
#############################################  HELPERS
----------------------------------------------------------------------------------------------------------*/
.center-block {
  display: block;
  margin: 0 auto;
}
/*----------------------------------------------------------------------------------------------------------
#############################################  CSS TRIANGLES
----------------------------------------------------------------------------------------------------------*/
form {
  font-family: "Avenir LT W01_45 Book1475508", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input {
  font-size: 12px;
  font-size: 1.2rem;
  border: 1px solid #cccccc;
  border-radius: 5px;
  color: #789700;
  padding: 15px;
}
input[type="text"],
input[type="email"] {
  margin-bottom: 30px;
  width: 100%;
}
label {
  font-size: 11px;
  font-size: 1.1rem;
}
.checkbox {
  margin-bottom: 30px;
  position: relative;
}
.checkbox input {
  float: left;
}
.checkbox > label {
  float: left;
  margin-left: 15px;
  margin-top: -5px;
  width: 85%;
}
#subForm {
  margin: 0 auto;
  width: 100%;
}
@media (min-width: 560px) {
  #subForm {
    width: 400px;
  }
}
#subForm button {
  font-size: 24px;
  font-size: 2.4rem;
  background: none;
  border: 0;
  color: #789700;
  display: block;
  font-family: "Avenir LT W01_45 Book1475508", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 30px;
  padding: 0;
}
/*----------------------------------------------------------------------------------------------------------
############################################# FULLSCREEN COVER
* Customization of the cover headline
* Note: The color of the h1 tag is cms driven, h3 was added programmatically.
----------------------------------------------------------------------------------------------------------*/
.fullscreen-cover .cover-headline h3 {
  color: #fff;
}
/*----------------------------------------------------------------------------------------------------------
############################################# FOOTER
* This part is not CMS driven to prevent 're-entering' data more often than necessary.
----------------------------------------------------------------------------------------------------------*/
.footer {
  background-color: #000;
  color: #fff;
}
.footer a.icon {
  font-size: 11px;
  font-size: 1.1rem;
  color: #fff;
  text-align: center;
}
.footer h3 {
  font-family: "Museo W01_700", Georgia, Times New Roman, serif;
  /* Note the font is CMS driven */
  margin-bottom: 0;
  margin-top: 30px !important;
}
@media (min-width: 600px) {
  .footer h3 {
    margin-top: 0 !important;
  }
}
.footer p {
  margin-bottom: 0;
}
.footer .social {
  text-align: center;
}
.footer .social h3 {
  color: #789700;
}
.footer .social .social-media-list {
  margin-left: 0;
  margin-top: 20px;
  text-align: center;
}
.footer .social .social-media-list li {
  display: inline-block;
  list-style-type: none;
  margin: 0 8px;
}
.footer .social .social-media-list li a:focus {
  border: 0;
  outline: 0;
}
.footer .social .social-media-list li a.icon:before {
  font-size: 24px;
  font-size: 2.4rem;
  display: inline-block;
  text-align: center;
  max-height: 13px;
  width: 100%;
}
.footer .social .social-media-list li a.icon:before:hover {
  color: #789700;
  -webkit-transition: all 0.3 ease-in ease-out;
  -moz-transition: all 0.3 ease-in ease-out;
  -ms-transition: all 0.3 ease-in ease-out;
  -o-transition: all 0.3 ease-in ease-out;
  transition: all 0.3 ease-in ease-out;
}
.footer .social .social-media-list li a.icon-facebook:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e600";
}
.footer .social .social-media-list li a.icon-twitter:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e602";
}
.footer .social .social-media-list li a.icon-linkedin:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e601";
}
.footer .social .social-media-list li span {
  display: inline-block;
  text-indent: -99999px;
}
.footer .copyright p {
  font-size: 9px;
  font-size: 0.9rem;
}
.custom-code-panel .mc-content-container {
  background: url(/wp-content/uploads/2016/02/what-we-do-bg.jpg) no-repeat 50% 0% transparent;
  background-size: cover;
  padding-bottom: 0;
}
.custom-code-panel .mc-content-container .container {
  background-color: transparent;
  height: 980px;
  max-width: 288px;
  position: relative;
}
@media (min-width: 768px) {
  .custom-code-panel .mc-content-container .container {
    height: 800px;
    max-width: 100%;
  }
}
@media (min-width: 980px) {
  .custom-code-panel .mc-content-container .container {
    height: 950px;
  }
}
@media (min-width: 1200px) {
  .custom-code-panel .mc-content-container .container {
    height: 1011px;
  }
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container {
  background-color: transparent;
  padding-bottom: 0;
  padding-top: 115px;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container:before,
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container:after {
  content: " ";
  display: table;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container:after {
  clear: both;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container p {
  margin: 0;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .custom_one {
  color: #fff;
  display: block;
  font-size: 45px;
  line-height: 45px;
  margin-bottom: 40px;
  text-align: center;
  width: 100%;
}
@media (min-width: 768px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .custom_one {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 70px;
  }
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .custom_one.sub-heading {
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 35px;
}
@media (min-width: 768px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .custom_one.sub-heading {
    font-size: 38px;
    line-height: 38px;
  }
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: rgba(120, 151, 0, 0.5);
  color: #fff;
  height: 92px;
  margin: 0 0 5px 5px;
  position: relative;
  text-align: center;
  width: 92px;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square:hover {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  background: #789700;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square .icon-wrapper {
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  position: absolute;
  width: 100%;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square p {
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  margin: 0 2px 0;
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square .icon {
  font-size: 33px;
}
@media (min-width: 768px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square {
    height: 115px;
    width: 115px;
  }
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square p {
    font-size: 18px;
    line-height: 18px;
    margin: 0 5px 0;
  }
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square .icon {
    font-size: 53px;
  }
}
@media (min-width: 980px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square {
    height: 151px;
    width: 151px;
  }
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square p {
    margin: 28px 0 0;
  }
}
@media (min-width: 1200px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square {
    height: 190px;
    width: 190px;
  }
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square:nth-child(3n+2) {
  margin-left: 0;
}
@media (min-width: 768px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .square:nth-child(3n+2) {
    margin-left: 5px;
  }
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .second-column {
  margin-top: 30px;
}
@media (min-width: 768px) {
  .custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .second-column {
    margin-top: 0;
  }
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .second-column .square {
  background: rgba(202, 68, 127, 0.5);
}
.custom-code-panel .mc-content-container .container .wrapper .mc-sub-content-container .second-column .square:hover {
  background: #ca447f;
}
.custom-code-panel .icon.icon-creative:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e903";
}
.custom-code-panel .icon.icon-strategy:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e90f";
}
.custom-code-panel .icon.icon-social:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e90e";
}
.custom-code-panel .icon.icon-data:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e905";
}
.custom-code-panel .icon.icon-technology:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e910";
}
.custom-code-panel .icon.icon-UserExperience:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e911";
}
.custom-code-panel .icon.icon-CRM:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e904";
}
.custom-code-panel .icon.icon-ecommerce:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e906";
}
.custom-code-panel .icon.icon-content:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e902";
}
.custom-code-panel .icon.icon-FMCG:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e908";
}
.custom-code-panel .icon.icon-HealthWellness:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e909";
}
.custom-code-panel .icon.icon-pets:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e90c";
}
.custom-code-panel .icon.icon-HomeAppliances:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e90a";
}
.custom-code-panel .icon.icon-finance:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e907";
}
.custom-code-panel .icon.icon-NotForProfit:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e90b";
}
.custom-code-panel .icon.icon-anchor:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e901";
}
.custom-code-panel .icon.icon-alcohol:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e900";
}
.custom-code-panel .icon.icon-property:before {
  font-family: "orchard";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e90d";
}
